
Foreman - Refactor #22331

Fix Rubocop: Rails/Presence

01/19/2018 12:45 PM - Anonymous

Status: Closed   

Priority: Normal   

Assignee:    

Category:    

Target version: 1.18.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Related issues:

Related to Foreman - Refactor #22058: Rubocop Tracker Issue New

Associated revisions

Revision 20b2ec5b - 04/05/2018 11:56 AM - Michael Moll 

Fixes #22331 - Fix Rails/Presence cop

History

#1 - 01/19/2018 12:45 PM - Anonymous

- Related to Refactor #22058: Rubocop Tracker Issue added

#2 - 01/19/2018 12:48 PM - The Foreman Bot

- Status changed from Assigned to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/5189 added

#3 - 01/19/2018 02:09 PM - Anonymous

- Status changed from Ready For Testing to New

- Assignee deleted (Anonymous)

- Pull request deleted (https://github.com/theforeman/foreman/pull/5189)

#4 - 01/29/2018 01:17 PM - Marek Hulán

- translation missing: en.field_release set to 330

#5 - 01/29/2018 04:11 PM - Anonymous

- translation missing: en.field_release deleted (330)

#6 - 04/05/2018 12:02 PM - Anonymous

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset 20b2ec5bf633355fd04011fb28847c4007938c5d.

#7 - 04/05/2018 01:38 PM - Anonymous

- translation missing: en.field_release set to 330
